Subject: [Ltru] Re: status? last call?

From: "Doug Ewell" <[email-masked]>
Date: Tue, 28 Jun 2005 20:03:37 -0700

Frank Ellermann <nobody at xyzzy dot claranet dot de> wrote:

> I'm not yet sure that there's really no registration
> rule in Doug's initial registry.  All registration
> rules would belong to the registry draft.
>
> NOW (timestamp of this article) the initial registry
> still says:
>
> | The UN numeric codes for countries or areas not associated
> | with an assigned ISO 3166 alpha-2 code MUST NOT be added to
> | the initial version of the registry.  These values MAY be
> | requested for registration by individuals using the process
> | defined in [I-D.ietf-ltru-registry] and according to the
> | rules described therein.

Give me some time to get to this.  I've been busy the last few days.
Not everyone is able to work on LTRU 24/7.

> Draft -07 section 3.3 bullet 10 (conflict) star 6 (no alpha-2)
> states again that 830..833 cannot be registered.  BTW, that is
> no "conflict", maybe extract the 6th "no alpha-2" item from
> "bullet 10" and add it after bullet 10 before the last bullet.

I was quite sure that 830 through 833 could not be registered.

> Counting bullets and stars is a PITA.  Is there really no way
> to initialize the counter for a <list style="numbers"> or for
> a <list style="letters"> ?  Wilbur's <OL> already had a START=,
> that's not exactly a new idea.

I tend to agree with Frank that numbering these items would make things
clearer.

--
Doug Ewell
Fullerton, California
http://users.adelphia.net/~dewell/

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru